We are upgrading our Mozy Community! The new community will have new features, a much improved user interface and will work on your mobile devices. You will be able to access the community during the upgrade but you won’t be able to post until we’ve migrated every user to our new platform. Please see this link for further support options that are always available to you.

We apologize for the inconvenience this may cause.



Click to close the image preview

Showing results for 
Search instead for 
Do you mean 
Did you know we have a Linux client? Read our blog article for more details. There is also a contest!
Community Manager
Solved (Go to Solution)

Distributions supported by Mozy Linux

What Linux Distributions will Mozy work on? 

Mozy for Linux will work on the following Distributions without prior Dependencies being fulfilled: 


  • Debian 6.0 - Squeeze
  • Debian 7.0 - Wheezy
  • Ubuntu 10.04 LTS - Lucid Lynx
  • Ubuntu 12.04 LTS - Precise Pangolin
  • Ubuntu 13.04 LTS - Raring Ringtail
  • Ubuntu 13.10 - Saucy Salamader
  • Ubuntu 14.04 LTS - Trusty Tahr
  • CentOS 5 (Kernel 2.6.18 or newer)
  • CentOS 6
  • RHEL 5.10
  • RHEL 6.6
  • RHEL 7


What if I have a Linux Distribution not on that list? 

You will need to get the needed Dependencies installed prior to the installation of Mozy, which are:  


  • GCC (Debian 4.8.2/RPM 4.7)
  • libboost 1.55
  • libprotobuf-dev (& static)
  • liblzma-dev 5.05
  • binutils 2.23 (Debian)
  • libproxy-devel (RPM)
  • postgresql (RPM)
  • git (RPM)
  • glib2 (RPM)
  • OpenSSL-devel (RPM)
  • redhat-lsb (RPM)
  • zlib-devel (RPM)
  • autoconf (RPM)
  • automake (RPM)
  • libtool 2.4 (RPM)
  • ragel 6.8 (RPM)
  • pkg-config 0.21 (RPM)

If Mozy will work without the dependencies for the Distributions above, what are you putting on my System? 

Mozy for Linux will install:

  • mozy-daemon
  • start-stop-daemon (RPM)
  • mozyutil
  • mozybackup.conf
  • mozybackup
    • Mozy .dat files
  • Documentation (README, man-page)





Mozy Senior Support Technician
Sync | Linux | Restore SME

Re: Distributions supported by Mozy Linux

Does this now include Ubuntu 14.10?

Please remember to mark the solution post and give thumbs up to helpful posts.

Mozy Premium Support
Senior Engineer

Term and conditions

Latest Download
0 Reps
Community Manager

Re: Distributions supported by Mozy Linux

Not as one of the official supported distributions, yet...


But Mozy Linux does work fine on Ubuntu 14.10. 


Mozy Senior Support Technician
Sync | Linux | Restore SME
0 Reps